Bug 198727 - HWCERT: MASTERMIND DT4 - 2163 [Goto Cert]
HWCERT: MASTERMIND DT4 - 2163
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
MASTERMIND
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-13 01:37 EDT by Lipika Pal
Modified: 2016-09-04 13:10 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-20 06:11:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 198727 None None None 2016-09-04 13:10 EDT

  None (edit)
Comment 10 S. Lele 2006-07-20 06:10:23 EDT
Product Description is as follows:
Processor: Intel Celeron D Processor Speed: 2.66 GHz, L2 Cache: 256 KB
Memory: 256 MB
Hard Disk Drive: ST3802110A 80 GB IDE HDD
Network Interface Card: VIA Technologies VT6102 [Rhine-II] Integrated 10/100 NIC
Video: VIA Technologies UniChrome Pro IGP
USB ports: 6 
CDROM: LG GCR-8525B 52X CD-ROM
Floppy Disk Drive: 1.44 MB FDD
Audio: VIA Technologies VT8233/A/8235/8237 AC97 Audio Controller
Motherboard: Mercury PVM7    
Chipset - VIA P4M800/VT8237

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.